=== debian/control ===
Source: golang-github-iancoleman-orderedmap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>,
           Marcelo Jorge Vieira <metal@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iancoleman-orderedmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iancoleman-orderedmap.git
Homepage: https://github.com/iancoleman/orderedmap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/iancoleman/orderedmap

Package: golang-github-iancoleman-orderedmap-dev
Architecture: all
Depends: ${misc:Depends}
Description: Golang map where the keys keep the order that they're added
 It can be de/serialized from/to JSON.
 It's based closely on the python collections.OrderedDict.
