## golang-github-iancoleman-orderedmap 0.2.0

=== debian/changelog ===
golang-github-iancoleman-orderedmap (0.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-iancoleman-orderedmap-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:56:32 +0000

golang-github-iancoleman-orderedmap (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Bump Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 28 Jan 2021 21:22:18 -0300

golang-github-iancoleman-orderedmap (0.1.0-2) unstable; urgency=medium

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 06 Dec 2020 14:32:44 -0300
