=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iancoleman-orderedmap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iancoleman-orderedmap.git
 Homepage: https://github.com/iancoleman/orderedmap
@@ -18,6 +18,7 @@
 Package: golang-github-iancoleman-orderedmap-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Golang map where the keys keep the order that they're added
  It can be de/serialized from/to JSON.
  It's based closely on the python collections.OrderedDict.
